body {
	background: url('/user/images/bg5.jpg') #e65e2a repeat-x top center;
	/*background:#FD5800;
	background: url(../images/bg2.jpg) #6b081c no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;*/
	color:#fff;
	text-shadow:0 -1px 0 rgba(0, 0, 0, 0.4);
	font-family: 'Actor', sans-serif;
}

h1 {
	text-align:center;
	font-size:58px;
	text-shadow:0 2px 2px rgba(0, 0, 0, 0.3);
	font-weight:normal;
	font-style:italic;
	margin:0 0 30px 0;
	font-family:'Cookie', cursive;
}

h2 {
	text-align:center;
	font-size:58px;
	text-shadow:0 2px 2px rgba(0, 0, 0, 0.3);
	font-weight:normal;
	font-style:italic;
	margin:70px 0 30px 0;
	font-family:'Cookie', cursive;
}

p {
	text-align:center;
	margin:0 0 1.4em;
	line-height:1.6em;
}

p.tip {
	margin-top:60px;
}

.top-banner {
	background:url('/user/images/banner-bg.png') repeat-x #000;
	height:32px;
	position:fixed;
	width:100%;
	margin:0;
	padding:8px 10px 0 10px;
}

.section-content {
	margin:0 auto;
	width:660px;
}

.top-banner a {
	opacity:0.6;
	-webkit-transition:all .2s ease-in;
	-moz-transition:all .2s ease-in;
	-o-transition:all .2s ease-in;
	transition:all .2s ease-in;
	float:right;
}

.top-banner a:hover {
	opacity:1;
}

img.content-image, img.content-image-2 {
	display:block;
	margin:0 auto;
}

a:link, a:visited, a:active {
	color:#fff;
	text-decoration:none;
}

p a:link, p a:visited, p a:active {
	border-bottom:dotted 1px;
	text-decoration:none;
}

p a:hover {
	text-decoration:none;
	border-bottom:solid 1px;
}

a.tooltip:hover {
	cursor:help;
}

::selection {text-shadow:none; background:#fff; color:#2f2f2f;}
::-moz-selection {text-shadow:none; background:#fff; color:#2f2f2f;}
::-webkit-selection {text-shadow:none; background:#fff; color:#2f2f2f;}

.topad {
	width: 728px;
	padding:10px 20px 0 20px;
	margin:0 auto;
}

.topad-mob, .botad-mob {
	display:none;
}

.logo {
	width: 640px;
	padding:20px 20px 0 20px;
	margin:0 auto;
}

.logo img {
	margin:0 0 0 37px;
}

#container {
	width: 640px;
	padding:0 20px;
	margin:40px auto 0 auto;
}

.alert-box {
  display: none;
  margin:10px 0 0 0;
}

.alert-box p {
	margin:0;
}

#url-input {
	font-family: 'Actor', sans-serif;
	font-size:26px;
	color:#fff;
	text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.4);
	background-color: rgba(0, 0, 0, 0.5);
	border:1px solid rgba(255, 255, 255, 0.8);
	width:500px;
	height:33px;
	padding:12px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	text-align:center;
	-webkit-transition:all .2s ease-in;
	-moz-transition:all .2s ease-in;
	-o-transition:all .2s ease-in;
	transition:all .2s ease-in;
}

#url-input:focus {
	box-shadow: 0 0 20px rgba(255, 255, 255, 0.8);
	-webkit-box-shadow: 0 0 20px rgba(255, 255, 255, 0.8); 
	-moz-box-shadow: 0 0 20px rgba(255, 255, 255, 0.8);
	outline:none;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
	background-color: rgba(0, 0, 0, 0.4);
}

#submit-button {
	font-family: 'Actor', sans-serif;
	margin:22px 0 0 0;
	text-decoration:none;
    color: #fff;
    font-weight: 700;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.5);
    text-align: center;
    background-color: #0079c1;
    background: -moz-linear-gradient(center bottom, #0079c1 0, #0079c1 20%, #00a1ff 100%);
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #0079c1), color-stop(20%, #0079c1), color-stop(100%, #00a1ff));
    background: -webkit-linear-gradient(bottom, #0079c1 0, #0079c1 20%, #00a1ff 100%);
    background: -ms-linear-gradient(bottom, #0079c1 0, #0079c1 20%, #00a1ff 100%);
    background: -o-linear-gradient(bottom, #0079c1 0, #0079c1 20%, #00a1ff 100%);
    background: linear-gradient(bottom, #0079c1 0, #0079c1 20%, #00a1ff 100%);
    -moz-box-shadow: 0 1px #4dbeff inset;
    -webkit-box-shadow: 0 1px #4dbeff inset;
    box-shadow: 0 1px #4dbeff inset;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border-color: #0079c1 #00588b #004b77;
    border-style: solid;
    border-width: 1px;
    padding: 10px 50px 9px 50px;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

#submit-button:hover, submit-button:focus {
    background-color: #005282;
    background: -moz-linear-gradient(center bottom, #005282 0, #005282 20%, #0083cf 100%);
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #0079c1), color-stop(20%, #0079c1), color-stop(100%, #00a1ff));
    background: -webkit-linear-gradient(bottom, #005282 0, #005282 20%, #0083cf 100%);
    background: -ms-linear-gradient(bottom, #005282 0, #005282 20%, #0083cf 100%);
    background: -o-linear-gradient(bottom, #005282 0, #005282 20%, #0083cf 100%);
    background: linear-gradient(bottom, #005282 0, #005282 20%, #0083cf 100%);
    border-color: #00629b #004872 #003b5d;
    -moz-box-shadow: 0 1px #1794dc inset;
    -webkit-box-shadow: 0 1px #1794dc inset;
    box-shadow: 0 1px #1794dc inset;
}

#submit-button:active {
    background: -moz-linear-gradient(center, bottom, #005282 0, #005282 20%, #006aa8 100%);
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #0079c1), color-stop(20%, #0079c1), color-stop(100%, #00a1ff));
    background: -webkit-linear-gradient(bottom, #005282 0, #005282 20%, #006aa8 100%);
    background: -ms-linear-gradient(bottom, #005282 0, #005282 20%, #006aa8 100%);
    background: -o-linear-gradient(bottom, #005282 0, #005282 20%, #006aa8 100%);
    background: linear-gradient(bottom, #005282 0, #005282 20%, #006aa8 100%);
    border-color: #004269 #003D60 #003a5c;
    -moz-box-shadow: 0 2px 4px #004268 inset;
    -webkit-box-shadow: 0 2px 4px #004268 inset;
    box-shadow: 0 2px 4px #004268 inset;
}

footer {
	padding:30px 20px 10px 20px;
	margin:50px auto 0 auto;
	text-align:center;
	font-size:12px;
	border-top:1px solid #E3D5D0;
}

p.social-buttons {
	margin:20px 0 0 0;
}

iframe.twitter-share-button {
	margin-left:30px;
}